@import url('https://fonts.googleapis.com/css?family=Assistant');

body{
    font-family: 'Assistant', sans-serif;
  }

  .h2, h2 {
      font-size: 34px;
  }
text{
      font-family: 'Assistant', sans-serif !important;
      font-size: 10px;
    }
#107{
  font-size: 12px;
  font-weight: bold;
}

#loading{
  /*padding-right: 90px;*/
  /*margin-left: 120px;*/
  /*margin-left: 350px;*/
  /*margin-top: 200px;*/
  margin-right: 15%;
  margin-top: 10%;
  /*top:20%;
  left: 50%;*/
}

#contentLoad{
  width : 100%;
  height : 490px;
}
label {
    /*display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;*/
    font-size: 26px;
}
.irs-grid-text {
  font-size: 16px;
}

.irs-min, .irs-max, .irs-from, .irs-to, .irs-single {
    /*position: absolute;
    display: block;*/
    font-size: 19px;
    top: -12px;
  }


.help-block {
    /*display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #737373;*/
    font-size: 16px;
}
